<div class="title">残局简化方法</div>

<details>
<summary>
# 卡数
</summary>
在残局中，仅统计<b>有效果卡</b>的数量。

这是因为读有效果的卡不仅比读没效果的卡要困难，而且还会带来更大的思维负担。

一般来说，认知资源和思维负载之间成反比关系：当认知资源增加时，思维负载就减少，而当认知资源减少时，思维负载就增加。

但这是因为较少的认知资源已经包含了思维推理所需的必要条件，而在此之上增加的认知资源提供了更多的思维推理所需要的中间步骤。

在残局里，所有卡的效果加起来，其中已经包含了解局所需要的必要效果，但是那部分多出来的效果则并不能提供解局所需的中间步骤。

因此，在残局里，思维负担与效果数量成正比，即效果数量越多，思维负担越重；效果数量越少，思维负担越轻（这里尚未考虑到效果的质量等其他属性）。

把残局流程中的有效果卡替换成无效果卡，可以显著减少残局中的效果数量，减轻思维负担。

</details>

# 残局简化方法

<details>
<summary>
干扰卡
</summary>
干扰卡，可以划分为三类：

1. 不参与解局过程
1. 参与解局过程但是其效果没有得到发挥
1. 参与解局过程且效果得到了发挥但是被替换成无效果卡后仍然参与解局过程

</details>

<details>
<summary>
冗余卡
</summary>
参与解局过程并且效果得到发挥，但被删掉后，残局必要流程<b>不变</b>。

</details>
